<!doctype html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <link rel="manifest" href="/manifest.json">
    <link rel="shortcut icon" href="/favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <title>Admin panel</title>
    <link href="/main.css" rel="stylesheet">
</head>
<body>
<div id="root">
    <div class="header-wrapper">
        <div class="header">

            <div class="header-section">
                <div class="header-field name-field" id="recipient">
                    <span th:text="${name_receiver}"></span>
                </div>
                <div class="header-field">
                    <span th:text="${receiver_address}"></span>
                </div>
                <div class="header-field" id="phone">
                    <span th:text="${phone_receiver}">phone</span>
                </div>
                <div class="header-field" id="email_receiver">
                    <span th:text="${email_receiver}">receiver</span>
                </div>
            </div>

            <div class="header-section">
                <div class="header-field name-field" id="sender">
                    <span th:text="${name_sender}"></span>
                </div>
                <div class="header-field" id="address_sender">
                    <span th:text="${address_sender}">sender</span>
                </div>
                <div class="header-field" id="email_sender">
                    <span th:text="${email_sender}">sender</span>
                </div>
                <div class="header-field" id="tel_sender">
                    <span th:text="${tel_sender}">sender</span>
                </div>

            </div>

            <div class="body">
                <div class="document-name">АДВОКАТСЬКИЙ ЗАПИТ</div>
                <div class="paragraph">
                    Відповідно до статті 20 Закону України «Про адвокатуру та адвокатську діяльність» адвокат має право
                    звертатися з адвокатськими запитами, у тому числі щодо отримання копій документів, до органів
                    державної влади, органів місцевого самоврядування, їх посадових і службових осіб, підприємств,
                    установ, організацій, громадських об’єднань.
                    Відповідно до ст. 24 ЗУ «Про адвокатуру та адвокатську діяльність» адвокатський запит - письмове
                    звернення адвоката до органу державної влади, органу місцевого самоврядування, їх посадових та
                    службових осіб, підприємств, установ і організацій незалежно від форми власності та підпорядкування,
                    громадських об’єднань про надання інформації, копій документів, необхідних адвокату для надання
                    правової допомоги клієнту.
                </div>
                <div class="paragraph">
                    Відповідно до ст. 24 ЗУ «Про адвокатуру та адвокатську діяльність» адвокатський запит - письмове
                    звернення адвоката до органу державної влади, органу місцевого самоврядування, їх посадових та
                    службових осіб, підприємств, установ і організацій незалежно від форми власності та підпорядкування,
                    громадських об’єднань про надання інформації, копій документів, необхідних адвокату для надання
                    правової допомоги клієнту.
                </div>
                <div class="interest">
                    <span>Я представляю інтереси<span class="represented_name"
                                                      th:text="${represented_name}"></span></span>
                </div>
                <div class="legestlation">
                    Відповідно до вищевикладеного, керуючись ст.ст.20, 24 Закону України «Про адвокатуру та адвокатську
                    діяльність»
                </div>
            </div>
            <div class="request"><span>Прошу</span></div>
            <div class="request">
                <span>Надати мені письмову інформацію </span>
                <div class="paragraph what_information">
                    <span th:text="${informationDescription}"></span>
                </div>
                <div class="provide_information_address">
                    <span th:text="${information_address}"></span>
                </div>
                <div class="paragraph">
                    Орган державної влади, орган місцевого самоврядування, їх посадові та службові особи, керівники
                    підприємств, установ, організацій, громадських об’єднань, яким направлено адвокатський запит,
                    зобов’язані не пізніше п’яти робочих днів з дня отримання запиту надати адвокату відповідну
                    інформацію, копії документів, крім інформації з обмеженим доступом і копій документів, в яких
                    міститься інформація з обмеженим доступом.
                </div>
                <div class="paragraph">
                    Згідно частини 1 статті 24 Закону України «Про адвокатуру та адвокатську діяльність» до
                    адвокатського запиту додаються посвідчені адвокатом копії свідоцтва про право на заняття
                    адвокатською діяльністю, ордера або доручення органу (установи), уповноваженого законом на надання
                    безоплатної правової допомоги. Вимагати від адвоката подання разом з адвокатським запитом інших
                    документів забороняється.
                </div>
            </div>
            <div class="additions">
                <h4>Додатки:</h4>
                <ol class="additions_list">
                    <li>Копія свідоцтва про право на зайняття адвокатською діяльністю від 20 липня 2016 року.</li>
                    <li>Копія адвокатського ордеру №<span th:text="${order_number}"></span> від дата
                        <span th:text="${order_date}"></span>
                    </li>
                </ol>
            </div>
            <div class="footer">
                <div class="order_date" th:text="${order_date}"></div>
                <div class="signature"></div>
            </div>
        </div>

    </div>
</div>
<script type="text/javascript" src="/js/main.ea77d7f5.js"></script>
</body>
</html>